.header {
    margin-bottom: 2em;
    padding: 4px;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.18);
    background-color: var(--primary);
}

.card {
    margin-bottom: 24px;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.18);
}

.menu {
    padding: 24px;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.18);
}

.menu-title {
    margin-top: 6px;
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 14pt;
    color: var(--primary);
}

.carousel-caption {
    color: #1b1e21;
    font-size: small;
    padding: 15px 2px 2px;
    background-color: rgba(255, 255, 255, 80%);
}

.instant_gauge {
    color: black;
}

.instant_gauge .sc-bwzfXH { /* Dash DAQ Gauge title label */
    font-family: var(--font-family-sans-serif);
    font-weight: bold;
    font-size: larger;
    text-align: center;
}

.instant_gauge .sc-gqjmRU { /* Dash DAQ Gauge current value label */
    font-family: var(--font-family-sans-serif);
    color: black;
    font-size: large;
}

.instant_gauge .sc-VigVT { /* Dash DAQ Gauge units label */
    font-family: var(--font-family-sans-serif);
    color: black;
    text-transform: none;
    font-size: large;
    font-weight: bold;
}

.instant_gauge .scale { /* Dash DAQ Gauge scale values label */
    font-family: var(--font-family-sans-serif);
    font-size: medium;
}